.block_info_v3_list{
	margin:100px auto!important;
	padding:0 20px;
	.header{
		.title{
			font-family: Montserrat;
			font-weight: 700;
			font-size: clamp(30px,3vw,45px);
			line-height: 100%;
			letter-spacing: 0;
			vertical-align: middle;
			text-transform: uppercase;
		}
	}
	.block_info_v3_items {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		gap: 20px;
		.block_info_v3_item{
			border: 1px solid #D62226;
			border-radius:12.67px;
			padding:23px 30px;
			.item_header{
				display: flex;
				align-items: center;
				justify-content: space-between;
				gap: 20px;
				flex-direction: row-reverse;
				>img{
					width:63px;
					max-width:63px;
					object-fit:cover;
					display:block;
				}
				.header_title{
					color:#D62226;
					font-family: Montserrat;
					font-weight: 700;
					font-size: 18px;
					line-height: 100%;
					letter-spacing: 0;
					vertical-align: middle;
				}
			}
			.preview_text{
				margin-top: 10px;
				font-family: Montserrat;
				font-weight: 500;
				font-size: 16px;
				line-height: 1.4;
				letter-spacing: 0;
				vertical-align: middle;
				text-wrap-style: balance;

			}
		}
	}
}